Subject: New Reply Received - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 08:55:29 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div class="ydpbed9de0eyahoo-style-wrap" style="font-family: garamond, new york, times, serif; font-size: 16px">
<div><div dir="ltr">Dear Centrepoint,</div></div>
<div dir="ltr"><br></div>
<div dir="ltr">Please be informed that you are deceiving your customer by saying that because it is clearly mentioned that each order is 5-piece sheet mask set - 125 grams each and I ordered 6 sets but received only 6 pieces. I reattached the screenshot of my order and I hope someone who can comprehend English will understand what my order is.</div>
<div dir="ltr"><br></div>
<div dir="ltr">It is very disappointing that you are trying to deceive your customer by doing that.</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr">Regards,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Anna</div>
<div dir="ltr"><br></div>
        <div><br></div>
<div><br></div>
        
        </div>
<div id="ydpbd1b199byahoo_quoted_0507835987" class="ydpbd1b199byahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, May 4, 2021, 04:56:26 PM GMT+4, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydpbd1b199byiv8503755142"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Anna,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for any inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that this is the 5 Sheet pack with total 125gms that means for each it will be 25gms.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We thank you for your understanding and cooperation.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></div></div>
            
        </blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043217387273'>actual received.jpeg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043217387274'>centrepoint order 1.JPG</a><br />3. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043217387275'>centrepoint order 2.JPG</a><br />4. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043217387276'>centrepoint order 3.JPG</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2496624